[Samba] problems installing samba - Samba

This is a discussion on [Samba] problems installing samba - Samba ; Dear all, I am trying to install Samba 3.0.30 on a new Centos 5 machine and I am getting following error. Samba has been downloaded form setnet. Could some please let me know how to fix this? rpmdb: Program version ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: [Samba] problems installing samba

  1. [Samba] problems installing samba

    Dear all,



    I am trying to install Samba 3.0.30 on a new Centos 5 machine and I am getting following error. Samba has been downloaded form setnet. Could some please let me know how to fix this?



    rpmdb: Program version 4.3 doesn't match environment version

    error: db4 error(-30974) from dbenv->open: DB_VERSION_MISMATCH: Database environment version mismatch

    warning: cannot open Solve database in /usr/lib/rpmdb/x86_64-redhat-linux/CentO

    rpmdb: Program version 4.3 doesn't match environment version



    Rajeev R. Veedu


    --
    To unsubscribe from this list go to the following URL and read the
    instructions: https://lists.samba.org/mailman/listinfo/samba

  2. Re: [Samba] problems installing samba

    Your problem is not with the samba software , but with the rpm packaging program.

    since the rpm [which is the main tool for installing software on CentOs ] seems to be broken -
    you'll need to address that issue before any samba related problems.

    try this help ; http://www.rpm.org/hintskinks/repairdb/

    Assaf


    On Sunday 22 June 2008 06:58:41 Rajeev R. Veedu wrote:
    > Dear all,
    >
    >
    >
    > I am trying to install Samba 3.0.30 on a new Centos 5 machine and I am
    > getting following error. Samba has been downloaded form setnet. Could some
    > please let me know how to fix this?
    >
    >
    >
    > rpmdb: Program version 4.3 doesn't match environment version
    >
    > error: db4 error(-30974) from dbenv->open: DB_VERSION_MISMATCH: Database
    > environment version mismatch
    >
    > warning: cannot open Solve database in
    > /usr/lib/rpmdb/x86_64-redhat-linux/CentO
    >
    > rpmdb: Program version 4.3 doesn't match environment version
    >
    >
    >
    > Rajeev R. Veedu
    >
    >
    > --
    > To unsubscribe from this list go to the following URL and read the
    > instructions: https://lists.samba.org/mailman/listinfo/samba







    IMPORTANT . this email and the information in it may be confidential, legally
    privileged and/or protected by law. It is intended solely for the use of the
    person to whom it is addressed. If you are not the intended recipient, please
    notify the sender immediately and do not disclose the contents to any other
    person, use it for any purpose, or store or copy the information in any medium.
    Please also delete all copies of this email and any attachments from your
    system.

    We cannot guarantee the security or confidentiality of email communications. We
    do not accept any liability for losses or damages that you may suffer as a
    result of your receipt of this email including but not limited to computer
    service or system failure, access delays or interruption, data non-delivery or
    mis-delivery, computer viruses or other harmful components.

    Copyright in this email and any attachments belong to Select Service Partner UK
    Limited. Should you communicate with anyone at Select Service Partner UK Limited by
    email, you consent to us monitoring and reading any such correspondence.

    Nothing in this email shall be taken or read as suggesting, proposing or
    relating to any agreement concerted practice or other practice that could
    infringe UK or EC competition legislation.

    Select Service Partner UK Limited is a company registered in England and Wales
    (company number 05687183) whose registered office is at 1 The Heights, Brooklands, Weybridge. Surrey. KT13 0NY


    --
    To unsubscribe from this list go to the following URL and read the
    instructions: https://lists.samba.org/mailman/listinfo/samba

+ Reply to Thread